Fixed old broken 3dsxl running 4.5 FW. Now What?

Discussion in '3DS - Flashcards & Custom Firmwares' started by bengali548, Mar 20, 2016.

  1. bengali548
    OP

    bengali548 Newbie

    Newcomer
    3
    0
    Mar 20, 2016
    Canada
    Hey guys

    So I had an old 3ds that i used gateway on but sold it stupidly now i have my friends old 3dsxl which he broke and gave to me. I finally got around to fixing it and noticed it was running 4.5 fw. "perfect for Gateway i thought!" until i came back here and started reading.....

    1) should i get a CFW or skycard+/gateway?
    2) which CFW should i get if i did? I just mainly want to go online with pokemon/ other games
    3) whats the difference between a ROM and CIA? which is preferred?
     


  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    1 CFW all the way
    2 aureinand with a9hl
    3 cia is a type of rom thats installed like an eshop title
     
  3. tipsytoto

    tipsytoto GBAtemp Regular

    Member
    194
    43
    Nov 8, 2011
    United States
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Why? Why not update to 9.2 and don't worry about extra steps? OP can use pasta or PefectBrick
     
  5. bengali548
    OP

    bengali548 Newbie

    Newcomer
    3
    0
    Mar 20, 2016
    Canada
    i personally wanted to avoid updating unless thats the only path. I've always assumed 4.5 is the most ideal firmware to hack

    I've currently tried to install CakeFW but the QR code is down to get the code.bin file working and i dont have an r4i for 3ds.

    also, from what ive read. REInand cant work on Old 3ds's? and im not sure what a9hl stands for
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    9.2 is the more desired firmware now, aureinand works on o3ds and as long as you have a -7 or higher browser you don't need an r4 card
     
  7. tipsytoto

    tipsytoto GBAtemp Regular

    Member
    194
    43
    Nov 8, 2011
    United States
    9.2 is the new 4.5 for all intents and purposes. As Ronhero mentioned above, upgrading to 9.2 is likely your best bet.
     
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    The short version of what you should do is

    browser install mset > mset > d9 inject h&s > web boot RX devmode > sysupdater to 9.2 > downgrade to 2.1 > grab otp > update to 9.2 > install a9hl > install AuReiNand
     
    Lacius likes this.
  9. tipsytoto

    tipsytoto GBAtemp Regular

    Member
    194
    43
    Nov 8, 2011
    United States
    Ronhero's method is likely the quickest/best IF you know what you're doing, but if I had just come back to the community and still thought 4.5 was the best exploitable fw, I'd want someone to tell me to update to 10.7 via system settings and follow https://github.com/Plailect/Guide/wiki to the letter. It may not be the best or fastest method to cfw, but it is well written, has a decent explanation built in, and might save you from a brick. Just saying.
     
    astronautlevel likes this.
  10. Salamencizer

    Salamencizer Handsome Computer Nerd

    Member
    795
    605
    Oct 3, 2015
    India
    Below
    1. Set up MSET exploit for rxTools
    2. In rxMode sysNAND, install sysUpdater.CIA after injecting FBI H&S.
    3. Update to 9.2 using that.
     
  11. Manuel9181

    Manuel9181 GBAtemp Prosecutor

    Member
    345
    97
    May 26, 2015
    Italy
    Nope, this will cause a nice bricked console... You have to launch sysupdater while you are on DEVMODE/PASTAMODE, not rxsysNand. Pls guys, be more precise with this kind of info...
     
    Last edited by Manuel9181, Mar 20, 2016
  12. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    IMO I'd update to 9.2 first. Then setup whichever CFW you want, it's only a matter of moving files to your SD card and launching them from the Homebrew Launcher or the web browser.
     
  13. bengali548
    OP

    bengali548 Newbie

    Newcomer
    3
    0
    Mar 20, 2016
    Canada
    Thanks for the responses.

    Is there anyway to upgrade to 9.2 only instead of upgrading to 10.7 than downgrade to 9.2?
     
  14. Salamencizer

    Salamencizer Handsome Computer Nerd

    Member
    795
    605
    Oct 3, 2015
    India
    Below
    OMG I'm sorry really forgot bout that.... Plz follow him
     
  15. samiam144

    samiam144 RĂ©gulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    Yes, the link I posted does exactly that, no need to update to 10.7 (that's way more risky!)
     
  16. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    NO.

    If he upgrades to 10.7, he can't downgrade it without Cubic Ninja/OOT+a way to get the save on it.

    There is a thread about upgrading a below 9.2 console to 9.2. Do that.
     
  17. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
  18. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
  19. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
  20. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    He has 4.5. You don't need a browser on 4.5 if you use mset.